#event-manager{
    width: 100%;
    margin: auto;
    min-height: 200px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.option_nav {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 0;
}

.option_nav i {
    font-size: 36px;
    padding: 16px;
    color: #ffffff;
    background-color: #C70808;
    transition: background-color 0.5s, color 0.5s;
    cursor: pointer;
}

.option_nav i:hover{
    background-color: #efefef;
    color: #C70808;
}

.option_panel {
    position: absolute;
    right: 0;
    top: 68px;
    background-color: #efefef;
    padding: 20px;
    z-index: 10;
    display: none;
}

.event_alert{
    color: #be2716;
    text-align: center;
    display: inline-block;
    width: 100%;
    padding: 20px;
    font-size: 18px;
    background-color: #efefef;
}

.body{
    overflow-y: visible;
}



.header_content{
    background-color: #fff;
    position: fixed;
    width: 100%;
    z-index: 2;
    box-shadow: 0 0 0 0 rgba(0,0,0,0.0);
    transition: box-shadow 0.5s;
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
}
.header_content > div{
    padding: 0;
}

.header_content h1{
    margin: 0;
}

.header_content.scroll{
    box-shadow: 0 0 8px 3px rgba(0,0,0,0.3);
}

.header_filler{
    height: 170px;
}

.em_title{
    background-color: #C70808;
    padding: 20px;
    color: #fff;
    font-weight: bold;
}

.em_nav{
    font-size: 0;
    width: 100%;
}

.em_nav li {
    display: inline-block;
    padding: 10px;
    color: #999;
    background-color: #fff;
    font-size: 18px;
    cursor: pointer;
    transition: all 0.3s;
}


.em_nav li:hover{
    -webkit-filter : brightness(0.9);
    filter : brightness(0.9);
}

.em_nav li.selected{
    -webkit-filter : brightness(1);
    filter : brightness(1);
    background-color: #C70808;
    color: #fff;
}

.btn-edit-event{
    padding: 10px;
    font-weight: lighter;
}

.btn-edit-speech{
    padding: 5px;
}

#list_event_plan_wrapper {
    margin: 40px 0 40px 0;
}

#banner_event{
    max-width: 100%;
}

.em_nav a {
    outline: 0;
}

.lat_nav{
    display: none;
    position: fixed;
    width: 300px;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    background-color: #C70808;
    z-index: 10;
}

.info_nav{
    position: absolute;
    right: 160px;
    top: 20px;
    font-size: 20px;
    color: #fff;
}

.info_nav a,
.info_nav a:focus,
.info_nav a:visited {
    color: #fff;
    text-decoration: none;
}

#save_option{
    display: block;
    width: calc(100% + 40px);
    height: 60px;
    margin: 20px -20px -20px -20px;
    padding:0;
    color: #be2716;
    background-color: #efefef;
    transition: all 0.3s;
}

#save_option:hover{
    background-color: #be2716;
    color: #fff;
}
#save_option.saved{
    background-color: #89a32a;
    color: #fff;
}